{
	"name": "material-dashboard-sveltekit",
	"version": "0.0.1",
	"scripts": {
		"dev": "svelte-kit dev",
		"build": "svelte-kit build",
		"package": "svelte-kit package",
		"preview": "svelte-kit preview",
		"check": "svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-check --tsconfig ./tsconfig.json --watch",
		"lint": "prettier --ignore-path .gitignore --check --plugin-search-dir=. . && eslint --ignore-path .gitignore .",
		"lint:eslint": "eslint .",
		"format": "prettier --ignore-path .gitignore --write --plugin-search-dir=. .",
		"eject": "npm run eject:smui-theme && npm run eject:sass",
		"eject:sass:core": "sass --style=compressed static/scss/core/index.scss:static/css/core.css",
		"eject:smui-theme": "smui-theme compile static/css/smui.css -i static/theme"
	},
	"devDependencies": {
		"@smui-extra/accordion": "^6.0.0-beta.15",
		"@smui/button": "^6.0.0-beta.15",
		"@smui/card": "^6.0.0-beta.15",
		"@smui/common": "^6.0.0-beta.15",
		"@smui/drawer": "^6.0.0-beta.15",
		"@smui/icon-button": "^6.0.0-beta.15",
		"@smui/linear-progress": "^6.0.0-beta.15",
		"@smui/list": "^6.0.0-beta.15",
		"@smui/paper": "^6.0.0-beta.15",
		"@smui/snackbar": "^6.0.0-beta.15",
		"@smui/textfield": "^6.0.0-beta.15",
		"@smui/top-app-bar": "^6.0.0-beta.15",
		"@sveltejs/adapter-auto": "next",
		"@sveltejs/kit": "^1.0.0-next.303",
		"@types/cookie": "^0.4.1",
		"@types/cookies": "^0.7.7",
		"@types/jsonwebtoken": "^8.5.8",
		"@types/luxon": "^2.3.2",
		"@types/nanoid": "^3.0.0",
		"@types/tsscmp": "^1.0.0",
		"@typescript-eslint/eslint-plugin": "^5.16.0",
		"@typescript-eslint/parser": "^5.16.0",
		"autoprefixer": "^10.4.4",
		"eslint": "^8.11.0",
		"eslint-config-prettier": "^8.5.0",
		"eslint-plugin-svelte3": "^3.4.1",
		"prettier": "^2.6.0",
		"prettier-plugin-svelte": "^2.6.0",
		"sass": "^1.49.9",
		"smui-theme": "^6.0.0-beta.15",
		"svelte": "^3.46.4",
		"svelte-check": "^2.4.6",
		"svelte-preprocess": "^4.10.4",
		"typescript": "4.6.2",
		"vite-plugin-externals": "^0.4.0"
	},
	"type": "module",
	"dependencies": {
		"@material/typography": "^13.0.0",
		"axios": "^0.26.1",
		"buffer": "^6.0.3",
		"cookie": "^0.4.2",
		"cookies": "^0.8.0",
		"dotenv": "^16.0.0",
		"jsonwebtoken": "^8.5.1",
		"luxon": "^2.4.0",
		"nanoid": "^3.3.1",
		"tslib": "^2.3.1",
		"tsscmp": "^1.0.6"
	}
}
